{% extends "base.html" %} {% block links %} {{ super() }} {% endblock %} {%
block title %} Page 404 {% endblock %} {% block header %} {% include
"sub_templates/header.html" %} {% endblock %} {% block main %}
<div class="shadow rounded  flex flex-col px-4 py-3 gap-y-8">
  <h1 class="text-2xl font-semibold text-center mb-4">Page 404</h1>
  <p class="text-center">La page que vous recherchez n'existe pas.</p>
  <a
    class="primary-trigger flex justify-center w-100 shadow bg-green-100 border border-red-300 h-50"
    href="{{ url_for('index') }}"
    >Retour à la page d'accueil</a
  >
</div>
{% endblock %} {% block footer %} {% include "sub_templates/footer.html" %} {%
endblock footer%} {% block script %} {{ super() }} {% endblock %}
